## gldownload

gldownload

## Types and Values

struct | GstGLDownloadElement

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── GstGLBaseFilter
                            ╰── GstGLDownloadElement

## Description

## Synopsis

### Element Information

plugin | opengl
author | Matthew Waters <matthew@centricular.com>
class | Filter/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-raw(memory:GLMemory)
| video/x-raw

name | src
direction | source
presence | always
details | video/x-raw
| video/x-raw(memory:GLMemory)

## Functions

## Types and Values

### struct GstGLDownloadElement

    struct GstGLDownloadElement;